MWAWSpreadsheetEncoder.hxx File Reference
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`

Go to the source code of this file.

## Classes
class | MWAWSpreadsheetEncoder
| main class used to define store librevenge::RVNGSpreadsheetInterface lists of command in a librevenge::RVNGBinaryData. More...

## Namespaces
namespace | MWAWSpreadsheetEncoderInternal
| a name space used to define internal data of MWAWSpreadsheetEncoder